Subject: Re: bug#13413: 24.2.92; Didn't find `rmail-summary-line-count-flag'

From: Christopher Schmidt <[email-masked]>
Date: Fri, 11 Jan 2013 14:07:57 +0000 (GMT)

Xue Fuqiao <[email-masked]> writes:
> In (info "(emacs) Rmail Make Summary"):
>
> The variable `rmail-summary-line-count-flag' controls whether the
> summary line for a message should include the line count of the
> message.
>
> I couldn't find this variable after I required the `rmail' package.

It is provided by rmailsum.  Please use M-x rgrep RET next time.

        Christopher